.mini-sidebar .sidebar .sidebar-menu ul > li > a span {
    display: none;
    transition: all 0.2s ease-in-out;
    opacity: 0;
}
.mini-sidebar .sidebar {
    width: 60px;
}
.mini-sidebar .menu-title {
    visibility: hidden;
    white-space: nowrap;
}
.mini-sidebar .header .header-left {
    padding: 0 5px;
    width: 60px;
}
.mini-sidebar .page-wrapper {
    margin-left: 60px;
}
.table.dataTable {
    width: 100% !important;
}
#toggle_btn {
    color: #fff;
    float: left;
    font-size: 20px;
    line-height: 50px;
    padding: 0 10px;
}
.status-yellow {
    background-color: #f5f4f2;
    border: 1px solid #ffbc35;
    color: #ffbc35;
}
.login_titleh3 {
    color: #2224a8;
    text-transform: uppercase;
    margin-top: 10px;
}
.coupon_icon {
    color: darkslategrey;
    font-size: 20px;
    padding: 10px;
    background-color: #eee;
}
.slashvideo {
    width: 19px;
    margin-top: -4px;
}
.dropdown-item:active {
    background-color: #2224a8 !important;
}
.blod_delete {
    color: #e01212 !important;
}
.blog_calender {
    color: #f27e24 !important;
}
.testi_edit {
    background-color: #ececf1;
    border: 1px solid #2224a8;
    color: #2224a8;
    display: none;
    font-size: 14px;
    height: 20px;
    line-height: 18px;
    position: absolute;
    right: 22px;
    text-align: center;
    top: 0;
    width: 20px;
}
.testi_edit:hover {
    background-color: #2224a8;
    color: #fff;
}
.activity-list > li:hover .testi_edit {
    display: inline-block;
}
.faq_border {
    border-top: 1px solid #eee;
    padding-top: 5px;
}
@media only screen and (max-width: 540px) {
    #toggle_btn {
        display: none;
    }
    .modal {
        top: 50px;
    }
}
.bootstrap-tagsinput .badge {
    padding: 1px 7px;
    font-size: 10px;
}
.bootstrap-tagsinput .badge::before {
    content: none;
}
.single-line-text-box {
    border: 0;
    border-bottom: 1px solid #eaeaea;
    padding: 1px 5px;
}
.signImg{
    display:none;
    border:1px solid #ccc;
    height: 91px;
}
.input-group-addon {
    border: 1px solid #eaeaea;
    padding: 9px 5px;
}
.has-submenu .list-unstyled .active ~ .has-submenu{
   background-color: #2224a8;
}

.view_card {
    padding: 16px;
}

.info_card {
    padding: 16px 0;
}

.first_text_box {
    width: 25%;
    height: 100%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
    display: inline-flex
}

.common_title {
    color: #707070;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0px;
}

p.common_text {
    color: #5B5B5B;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}

.first-div {
    width: 100%;
    border-bottom: 1px #F6F6F6 solid;
    margin-bottom: 20px;
}

.second_text_box {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    /* gap: 20px; */
    display: inline-flex
}

.third_text_box {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
    display: inline-flex
}


.second_common_title {
    color: #707070;
    font-size: 14px;
    font-weight: 400;
    width: 130px;
    margin-bottom: 0px;
}

.comment-body {
    max-height: 500px; /* Set the maximum height you want */
    overflow-y: auto;
}

.model-width {
    max-width: 800px;
}

@media (max-width: 768px) {
    .model-width {
        max-width: 500px;
    }

}

.comment-group {
    position: relative;
    display: flex;

}

.message-bar  .comment-area{
    display: unset;
}

.comment-area .comment-group .form-control {
    background-color: #fff;
    border: 1px solid #eaeaea;
    box-shadow: none;
    color: #555;
    display: block;
    font-size: 14px;
    height: 44px;
    margin: 0;
    padding: 6px 12px;
    resize: none;
}

.chat-left .chat-content .comment-content {
    max-width: 100%;
}

.error-message {
    margin-bottom: 20px !important;
    border: 1px solid #e01212 !important;
}

#comment-error {
    position: absolute;
    top: 45px;
    bottom: 0;
    color: #e01212;
    border: none !important;
}

.comment-content > p {
    padding: 10px 0;
}
#icon-error {
    color: #ff0000;
}

.icon_img {
    max-width: 50px;
    height: 50px;
    margin-top: 17px;
    margin-left: 15px;

}

.brocker-font {
    font-size: 12px;
}